On Sat, Apr 10, 2004 at 02:51:07AM -0600, Jay Moore wrote:

> I've completed 'portupgrade -fr gettext'.  At the tail end of that process I 
> received a list of ports that were skipped or failed (see below). I'm 
> guessing that these exceptions are a result of unsatisfied dependencies, but 
> I don't know how to resolve them without (potentially) creating still more 
> problems.

> --->  Skipping 'x11-toolkits/eel2' (eel2-2.4.1) because 'x11-toolkits/
> libbonoboui' (libbonoboui-2.4.1) failed

You need to work out why the update to libbonoboui-2.4.1 failed.  Once
you've got that to compile correctly you should then be able to get
the rest of the gettext dependents to update.

Hint: once you've solved the libbonoboui problem, you can restart the
original update without recompiling everything again by:

    # portupgrade -fr gettext -x '>=libbonoboui'

        Cheers,

        Matthew

-- 
Dr Matthew J Seaman MA, D.Phil.                       26 The Paddocks
                                                      Savill Way
PGP: http://www.infracaninophile.co.uk/pgpkey         Marlow
Tel: +44 1628 476614                                  Bucks., SL7 1TH UK

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to